<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">10.901000022888</MDI>
      <MDI key="STATISTICS_MEAN">-9.5069881963797</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.978000640869</MDI>
      <MDI key="STATISTICS_STDDEV">7.8372651748737</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
